{{#if @record.canEdit}}
  <LinkTo @route='manage.basemaps.edit' @model={{@record.id}} class='dropdown-item dropdown-item-edit text-start'>
    <FaIcon @icon='pencil-alt' />
    {{capitalize (t 'edit')}}
  </LinkTo>
{{/if}}